[global settings]
formFrameColor = 0x32fc
formBodyColor = 0x0c42
formTextColor = 0x32fc
formTitleTextColor = 0x32fc
buttonTextColor = 0x32fc
spinBoxNormalColor = 0x739c
spinBoxFocusColor = 0x0000
spinBoxFrameColor = 0x32fc
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x0c42
listViewBarColor2 = 0x0000
listTextColor = 0x32fc
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x32fc
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x0422

[start button]
x = 0
y = 171
w = 50
h = 22
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 93
itemY = 38
barLeft = 81
itemHeight = 16
itemWidth = 92

[brightness btn]
x = 205
y = 171
w = 50
h = 21

[folderup btn]
x = 13
y = 6
w = 38
h = 22

[disk icon]
x = 229
y = 3

[main list]
textColor = 0x0000
textColorHilight = 0x32fc
selectionBarColor1 = 0x0c63
selectionBarColor2 = 0x1084
selectionBarOpacity = 72

[big clock]
x = 73
y = 12
show = 1

[calendar year]
x = 186
y = 63
show = 1

[calendar month]
x = 38
y = 63
show = 1

[calendar day]
x = 82
y = 47
highlightColor = 0x1db6
dw = 14
dh = 13
show = 1

[folder text]
x = 66
y = 5
w = 168
h = 17
color = 0x32fc

[setting window]
spinBoxWidth  = 124

[rom info window]
w = 252
h = 150

[help window]
w = 252
h = 150

[end]




